package org.kde.koala;
import org.kde.qt.*;


/** {@link KPaletteTable} emits these signals */
public interface KPaletteTableSignals {
	void colorSelected( QColor arg1, String arg2 );
	void colorDoubleClicked( QColor arg1, String arg2 );
	void destroyed( QObject obj );
}

